X-Git-Url: https://git.ao2.it/kboot-utils.git/blobdiff_plain/a59c14b051419610776cd7c9a35831c8864739ac..d37410959b1ed3cfbc9d92c435e50ff9d6e0fb77:/kboot-mkconfig

diff --git a/kboot-mkconfig b/kboot-mkconfig
index 276d58c..9d89acf 100755
--- a/kboot-mkconfig
+++ b/kboot-mkconfig
@@ -1,10 +1,8 @@
 #! /bin/sh
-set -e
-
 # Generate kboot.conf by inspecting /boot contents.
 # Copyright (C) 2011  Antonio Ospite <ospite@studenti.unina.it>
 #
-# Inspired by kboot-mkconfig
+# Inspired by grub-mkconfig
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -19,8 +17,10 @@ set -e
 # You should have received a copy of the GNU General Public License
 # along with this software.  If not, see <http://www.gnu.org/licenses/>.
 
+set -e
+
 PACKAGE_NAME=kboot-mkconfig
-PACKAGE_VERSION=0.1
+PACKAGE_VERSION=0.2
 
 prefix=/usr
 exec_prefix=${prefix}